Debian Bug report logs - #409321
ITA: canna-shion -- supporting dictionaries for Canna

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 2 Feb 2007 00:03:06 UTC

Owned by: Yukiharu Yabuki <yabuki@netfort.gr.jp>

Severity: normal

Merged with 429931

Fixed in version canna-shion/0.0.20010204-8

Done: Yukiharu YABUKI <yabuki@netfort.gr.jp>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>, <wnpp@debian.org>:
Bug#409321; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Debian QA Group <packages@qa.debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: canna-shion -- supporting dictionaries for Canna
Date: Fri, 2 Feb 2007 00:55:43 +0100
Package: wnpp
Severity: normal

The current maintainer of canna-shion, Debian QA Group <packages@qa.debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: canna-shion
Binary: canna-shion
Version: 0.0.20010204-7
Priority: optional
Section: utils
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 4.0.0)
Build-Depends-Indep: canna
Architecture: all
Standards-Version: 3.7.2.2
Format: 1.0
Directory: pool/main/c/canna-shion
Files:
 78d0a96bfc18ff528ae5e42581a5a80d 635 canna-shion_0.0.20010204-7.dsc
 03a8eec61a156174a2a3d3b5fef77887 1396657 canna-shion_0.0.20010204.orig.tar.gz
 6f69b15f2e73062d42600645e2bcb78b 2734 canna-shion_0.0.20010204-7.diff.gz

Package: canna-shion
Priority: optional
Section: utils
Installed-Size: 4160
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Version: 0.0.20010204-7
Replaces: shion
Depends: canna (>= 3.5b2-40)
Conflicts: shion
Filename: pool/main/c/canna-shion/canna-shion_0.0.20010204-7_all.deb
Size: 2820916
MD5sum: bc47e6a0812db85fe8fd2a4e1f887d46
SHA1: a66f3b063a19d936fb15ffb60e8d5e48581be463
SHA256: 2c1b1fca784e580b2faa1a94986e97d4af19f7a9c1340e0d743f311279aff8b5
Description: supporting dictionaries for Canna
 Shion is a set of dictionaries supporting Canna.
 It has much more words than original dictionaries of Canna
 and it makes Canna more intelligent.
Tag: culture::japanese, made-of::data:dictionary, role::app-data

-- 
Mohammed Adnène Trojette



Changed Bug title to `ITA: canna-shion -- supporting dictionaries for Canna' from `O: canna-shion -- supporting dictionaries for Canna'. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Fri, 22 Jun 2007 09:18:05 GMT) Full text and rfc822 format available.

Owner recorded as Yukiharu Yabuki <yabuki@netfort.gr.jp>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Fri, 22 Jun 2007 09:18:06 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: canna-shion -- supporting dictionaries for Canna' from `ITA: canna-shion -- supporting dictionaries for Canna'. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Fri, 22 Jun 2007 09:39:14 GMT) Full text and rfc822 format available.

Owner changed from Yukiharu Yabuki <yabuki@netfort.gr.jp> to Yukiharu Yabuki <yabuki@netfort.gr.jp>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Fri, 22 Jun 2007 09:39:15 GMT) Full text and rfc822 format available.

Merged 409321 429931. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Fri, 22 Jun 2007 09:39:17 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 07:32:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:52:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.